﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "showcase", "showcase\showcase.csproj", "{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "showcase.test", "showcase.test\showcase.test.csproj", "{238023BE-279D-4B5E-BBDB-996DE119880F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|x64.Build.0 = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Debug|x86.Build.0 = Debug|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|Any CPU.Build.0 = Release|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|x64.ActiveCfg = Release|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|x64.Build.0 = Release|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|x86.ActiveCfg = Release|Any CPU
		{EDD220E2-C24D-4BB4-9041-CAE36A3D7D70}.Release|x86.Build.0 = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|x64.Build.0 = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Debug|x86.Build.0 = Debug|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|Any CPU.Build.0 = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|x64.ActiveCfg = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|x64.Build.0 = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|x86.ActiveCfg = Release|Any CPU
		{238023BE-279D-4B5E-BBDB-996DE119880F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
